none
WLK1.6大概什么时候出来啊?server端一定要用windows 2008吗? RRS feed

全部回复

  • WLK 1.6 很快就要出来了。 目前已经和一些合作伙伴进行Beta测试。 WLK 1.6 一定要使用 Windows Server 2008 R2。这时WLK内置的新的数据库引擎SQL Server 2008的要求。
    http://www.microsoft.com/china/whdc http://ctcwhql.spaces.live.com/blog/
    2010年11月29日 5:18
    版主
  • 谢谢

    2010年11月30日 0:20